WordPress.org

Forums

WP Page Widget
[resolved] Getting an error code from the recent upgrade (4 posts)

  1. vagabond452
    Member
    Posted 2 years ago #

    Warning: Creating default object from empty value in C:\sources\abcimaging\Source\wp-content\plugins\wp-page-widget\wp-page-widgets.php on line 1063

    This happens when I install the plugin, but only happened when I upgraded to the Version 1.7 release.

    Thanks! for any help

    http://wordpress.org/extend/plugins/wp-page-widget/

  2. elid00
    Member
    Posted 2 years ago #

    Same for me.

    Those lines makes my post admin page buggy.
    I couldn't update new posts because wordpress didn't retrieve the proper id.
    Try to comment those lines 1061 to 1064 in wp-page-widgets.php

    $postID = $_GET['post'];
    if (is_admin()) {
    $post->ID = $postID;
    }

    It fixed the problem for me.

  3. vagabond452
    Member
    Posted 2 years ago #

    thanks elld00

  4. ntsasng
    CodeAndMore support
    Posted 2 years ago #

    Dear vagabond452, elid00.
    Fixed.
    Try again with lastest version
    Best regargs.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • WP Page Widget
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.